@charset "UTF-8";

@import url("under.css");

/*------------------------------------------------------------------------------ reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
 font: inherit;
 font-size: 100%;
 vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
 list-style: none;
}

table {
 border-collapse: collapse;
 border-spacing: 0;
}

caption, th, td {
 text-align: left;
 font-weight: normal;
 vertical-align: middle;
}

q, blockquote {
 quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
 content: "";
 content: none;
}

a img {
 border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
 display: block;
}

h1, h2, h3, h4, h5, h6 {
 font-weight: normal;
}

#main article .box-column .box-column-main h3{
	margin:40px 0;
	font-size:1.35em;
}

/*------------------------------------------------------------------------------ common */


a:link, a:visited, a:hover, a:active {
 color: #0076d0;
}
a:hover {
 text-decoration: none;
}

body {
 text-align: left;
 background: #fff;
 font-size: 14px;
 font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 color: #333;
 background:#333;
}

#wrapper {
 position:relative;
 text-align: center;
}

#main {
 background: #e5f1fa;
 width:100%;
 max-width:1600px;
 display:inline-block;
 vertical-align: bottom;
}

.under #main {
 background-position: top center;
 background-repeat: no-repeat;
}

.under .tit-contents {
 width:1000px;
 margin:65px auto 40px;
 text-align: left;
 vertical-align: bottom;
}

.under .tit-contents img {
 display:block;
}

.under .box-intro {
 margin:0 100px;
 padding:0 0 50px;
 border-bottom:1px solid #000;
}

.under .box-column {
 background:#fff;
 width:1000px;
 margin:0 auto 70px;
 padding-top:50px;
}

.under .box-column-main {
 margin:0 100px;
 padding-bottom:50px;
}

.under .box-column-main p {
 margin:40px 0;
 text-align: left;
 line-height:2;
 font-size:108%;
}
.under .box-column-main p:last-of-type {
 margin-bottom:0;
}

.under .box-column-main p.memo {
 font-size:86%;
 text-align: right;
}

.under .memo02 {
 overflow: hidden;
 *zoom: 1;
}
.under .memo02 p {
 font-size:86%;
 padding-left: 4em;
 text-indent: -4em;
 line-height:1.8;
 float:right;
 text-align: left;
}

.under .box-intro .memo02 {
 margin-top:40px;
}

.under .box-column .box-prf {
 padding:50px 0 70px;
 border-top:1px solid #ddd;
 overflow: hidden;
 *zoom: 1;
 margin:0 100px;
}

.under .box-prf .prf-pht {
 float:right;
}
.under .box-prf .prf-name {
 float:right;
 text-align: left;
 margin:40px 30px 0 0;
}
.under .box-prf .prf-name span {
 display:block;
 text-align: right;
 font-size:143%;
 margin-top:20px;
}

figcaption {
 font-size:93%;
 margin-top:10px;
}

.figure-wrap {
 overflow: hidden;
 *zoom: 1;
 width:800px;
 margin:0 auto;
 padding-bottom:20px;
 display:flex;
 justify-content:center;
 column-gap:20px;
}

.figure-wrap figure {
 /*float:left;*/
 /*width:400px;*/
 width:fit-content;
}

.external {
 background:url(../images/link_bg_icon_blank.png) 0 0 no-repeat;
 padding-left:20px;
}

.icofont-file-pdf:before {
 text-indent:0;
 font-size:108%;
 color:#cc0000;
}



/*--------------------------------------
gheader
----------------------------------------*/

#gheader {
 text-align: center;
 height:90px;
 background:#fff;
}

#gheader-inner {
 width:90%;
 min-width:1020px;
 max-width:1600px;
 height:90px;
 overflow: hidden;
 *zoom: 1;
 display: inline-block;
}

#gheader #logo01,
#gheader #logo02 {
 float:right;
}

#gheader #sitelogo {
 overflow: hidden;
 *zoom: 1;
 float:left;
 margin-top:25px;
}

#gheader #sitelogo a {
 float:left;
 display: block;
}

#gheader #sitelogo .sitelogo01 {
 margin:7px 20px 0 0;
}


#gheader #sitelogo .sitelogo-txt {
 display:none;
}

#gheader #sitelogo .menu {
 background:url(../images/ico-menu.png) 0 0 no-repeat;
 width:19px;
 height:17px;
 display:block;
 float:left;
 margin:9px 20px 0 0;
 cursor: pointer;
}
#gheader #sitelogo .menu.open {
 background:url(../images/ico-close.png) 0 0 no-repeat;
}

#gheader #sitelogo .menu span {
 display:none;
}


#gheader #logo01 {
 margin:30px 0 0 30px;
}

#gheader #logo02 {
 margin-top:35px;
}

#header-menu {
 display:none;
 position:relative;
 z-index:100;
 top:-3px;
 background:rgba(0,0,0,0.8)
}

#header-menu .list01 {
 overflow: hidden;
 *zoom: 1;
 margin-top:20px;
 position: absolute;
 left:0;
 right:0;
 margin:20px auto 0;
 width:999px;
}
#header-menu .list01 li {
 float:left;
 width:333px;
 height:60px;
 text-align: left;
 background-position: 0 0;
 background-repeat: no-repeat;
 margin-bottom:20px;
}
#header-menu .list01 li a {
 text-decoration: none;
 display: block;
 height:60px;
}
#header-menu .list01 li a:hover {
 filter: alpha(opacity=80);
 opacity:0.8;
}

#header-menu .list01 li p {
 font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
 line-height:1.4;
 padding:10px 0 0 75px;
 color:#fff;
}

#header-menu .list01 li.menu03 p{
 padding:2px 0 0 75px;
 }
#header-menu .list01 li.menu04 p{
 padding:2px 0 0 75px;
 }




#header-menu .list01 .menu01 {
 background-image:url(../images/txt-headermenu-01.png?20250307);
}
#header-menu .list01 .menu02 {
 background-image:url(../images/txt-headermenu-02.png?20250307);
}
#header-menu .list01 .menu03 {
 background-image:url(../images/txt-headermenu-03.png?20250307);
}
#header-menu .list01 .menu04 {
 background-image:url(../images/txt-headermenu-04.png?20250307);
}
#header-menu .list01 .menu05 {
 background-image:url(../images/txt-headermenu-05.png?20250307);
}
#header-menu .list01 .menu06 {
 background-image:url(../images/txt-headermenu-06.png?20250307);
}
#header-menu .list01 .menu07 {
 background-image:url(../images/txt-headermenu-07.png);
}
#header-menu .list01 .menu08 {
 background-image:url(../images/txt-headermenu-08.png);
}
#header-menu .list01 .menu09 {
 background-image:url(../images/txt-headermenu-09.png);
}



#header-menu .list02 {
 overflow: hidden;
 *zoom: 1;
 position:absolute;
 left:0;
 right:0;
 bottom:0;
 width:1000px;
 margin:auto;
}

#header-menu .list02 ul {
 float:right;
}

#header-menu .list02 li {
 float:left;
 font-size:93%;
}
#header-menu .list02 .home {
 width:80px;
 height:30px;
 margin-right:10px;
}
#header-menu .list02 .home a {
 width:80px;
 height:30px;
 display: table-cell;
 text-decoration: none;
 color:#000;
 vertical-align: middle;
 background:#fff;
}
#header-menu .list02 .home a:hover {
 background:#ccc;
}

#header-menu .list02 .close {
 width:90px;
 height:30px;
 background:#666;
}
#header-menu .list02 .close:hover {
 background:#999;
}
#header-menu .list02 .close .inner {
 width:90px;
 height:30px;
 cursor: pointer;
 display: table-cell;
 vertical-align: middle;
 color:#fff;
}

#header-menu .list02 .icofont:before {
 margin-left:0;
 margin-right:0.4em;
}


/*--------------------------------------
gfooter
----------------------------------------*/


#gfooter {
 text-align: center;
 background:#fff;
}

#gfooter01 {
 overflow: hidden;
 *zoom: 1;
 background:#fff;
 width:90%;
 min-width:1020px;
 max-width:1600px;
 padding-bottom:50px;
 display:inline-block;
 vertical-align: bottom;
}

#gfooter #logo03,
#gfooter #logo04 {
 float:left;
}

#gfooter #gfooter-bnr {
 background:#ddd;
}
#gfooter #gfooter-bnr-inner {
 width:90%;
 min-width:1020px;
 max-width:1600px;
 margin:0 auto;
 overflow: hidden;
 *zoom: 1;
 padding:10px 0;
}
#gfooter #gfooter-bnr ul {
 float:left;
 overflow: hidden;
 *zoom: 1;
}
#gfooter #gfooter-bnr li {
 float:left;
 margin-right:30px;
}
#gfooter #gfooter-bnr li img {
 display: block;
}
#gfooter .btn-engineering img {
 width:220px;
 margin-top:5px;
}
#gfooter .btn-theanswer img {
 width:200px;
}


#gfooter .btn-contact {
 float:right;
 margin-top:50px;
}

#gfooter .btn-contact a:hover {
 filter: alpha(opacity=50);
 -moz-opacity:0.5;
 opacity:0.5;
}

#gfooter  #logo03 {
 margin:50px 50px 0 0;
}

#gfooter #logo04 {
 margin-top:55px;
}

#gfooter02 {
 background:#eee;
}

#gfooter02-inner {
 width:90%;
 min-width:1020px;
 max-width:1600px;
 padding-bottom:50px;
 display:inline-block;
 padding:20px 0 30px;
}

#gfooter02 .txt-link {
 float:left;
}

#gfooter02 .txt-link a {
 color:#0076d0;
 background:url(../images/ico-link.png) 0 0 no-repeat;
 padding-left:15px;
}

#gfooter02 .txt-copy {
 float:right;
 font-size:85%;
}


#gfooter .pagetop {
  bottom: 0;
  position: fixed;
  right: 1%;
  z-index:100;
}
#gfooter .pagetop a {
  background: #0076d0;
  color: #fff;
  display: block;
  height: 45px;
  text-decoration: none;
  width: 45px;
}
#gfooter .pagetop a:hover {
  background: #123f82;
}

#gfooter .pagetop .icofont-angle-up:before {
 margin-left: 0.2em !important;
 margin-top: 0.25em;
 font-size:200%;
}

#gfooter .pagetop span span {
 display:none;
}



/*--------------------------------------------------------------------*/

.clearfix {
 overflow: hidden;
 *zoom: 1;
}


/*-------------------------------------------------------------- index.html*/

/*--------------
mv
---------------*/

#mv.flexslider {
 border:none;
 border-radius: 0;
 margin-bottom:0;
 z-index:1;
 background:#333;
 min-height:500px;
}

#mv.flexslider .slides {
 min-width:1000px;
 max-width:1600px;
}


#mv.flexslider .slides li {
 background:#fff;
}

#mv.flexslider .slides a {
 display: block;
}
#mv.flexslider .slides a:hover {
 opacity:0.9;
 filter: alpha(opacity=90);
}

#mv.flexslider .flex-control-nav {
 bottom:70px;
 z-index: 2;
 width:1000px;
 background:#fff;
 left: 0;
 right: 0;
 margin: auto;
 padding:40px 0 0;
}


#mv.flexslider .flex-control-nav li {
 margin:0 8px;
}

#mv.flexslider .flex-control-paging li a {
 background:#ccc;
 box-shadow:none;
 width:13px;
 height:13px;
}
#mv.flexslider .flex-control-paging li a:hover,
#mv.flexslider .flex-control-paging li a.flex-active {
 background:#0076d0;
}

#mv.flexslider .flex-direction-nav a {
  height: 100px;
  margin-top: -50px;
}
#mv.flexslider .flex-direction-nav a:before {
  color: #fff;
  font-size: 100px;
}
#mv.flexslider .flex-direction-nav a.flex-prev:before {
  content: "\e803";
  font-family: "fontello";
}
#mv.flexslider .flex-direction-nav a.flex-next:before {
  content: "\e802";
  font-family: "fontello";
}

.loading {
  width: 40px;
  height: 40px;
  margin: auto;
  position: fixed;
  left: 50%;
  top: 50%;
}




/*--------------
top-intro
---------------*/

.top-intro {
 width:1000px;
 margin:-70px auto 50px;
 background:#fff;
 padding:30px 0 60px;
 z-index:2;
 position:relative;
}

.top-intro .top-intro-txt01,
.top-intro .top-intro-txt02 {
 margin:auto;
 display:block;
}

.top-intro .top-intro-txt01 {
 width:260px;
}
.top-intro .top-intro-txt02 {
 width:601px;
 margin-top:30px;
}


.top-intro .top-intro-exp {
 font-size:108%;
 text-align:center;
 line-height:2.4;
 margin-top:40px;
}


/*--------------
top-menu
---------------*/

#top-menu .menu01 .box-txt,
#top-menu .menu02 .box-txt,
#top-menu .menu05 .box-txt,
#top-menu .menu06 .box-txt,
#top-menu .menu09 .box-txt {
 left:0;
}
#top-menu .menu03 .box-txt,
#top-menu .menu04 .box-txt,
#top-menu .menu07 .box-txt,
#top-menu .menu08 .box-txt {
 right:0;
}

#top-menu .menu01,
#top-menu .menu03,
#top-menu .menu05,
#top-menu .menu07,
#top-menu .menu09 {
 float:left;
}
#top-menu .menu02,
#top-menu .menu04,
#top-menu .menu06,
#top-menu .menu08 {
 float:right;
}

#top-menu .menu03 .box-txt,
#top-menu .menu04 .box-txt,
#top-menu .menu07 .box-txt,
#top-menu .menu08 .box-txt {
 right:0;
}


#top-menu .menu01 {
 background-image:url(../images/bg-top-menu01.png);
}
#top-menu .menu02 {
 background-image:url(../images/bg-top-menu02.png);
}
#top-menu .menu03 {
 background-image:url(../images/bg-top-menu03.png);
}
#top-menu .menu04 {
 background-image:url(../images/bg-top-menu04.png);
}
#top-menu .menu05 {
 background-image:url(../images/bg-top-menu05.png);
}
#top-menu .menu06 {
 background-image:url(../images/bg-top-menu06.png);
}
#top-menu .menu07 {
 background-image:url(../images/bg-top-menu07.png);
}
#top-menu .menu08 {
 background-image:url(../images/bg-top-menu08.png);
}
#top-menu .menu09 {
 background-image:url(../images/bg-top-menu09.png);
}




#top-menu ul {
 overflow: hidden;
 *zoom: 1;
 width:100%;
 min-width:1000px;
 max-width:1600px;
 background-color: #0b264e;
}

#top-menu li {
 width:50%;
 height:200px;
 float:left;
 position:relative;
 background-repeat: no-repeat;
}

#top-menu li a {
 width:100%;
 height:100%;
 display: block;
 text-decoration: none;
}
#top-menu li a:hover {
 opacity:0.8;
 filter: alpha(opacity=80);
}

#top-menu .box-txt {
 position:absolute;
 width:400px;
 height:200px;
 z-index:50;
 color:#fff;
 text-align: left;
}

#top-menu .box-txt .menu-nmb {
 margin-top:30px;
 margin-left:30px;
}
#top-menu .box-txt .menu-tit {
 font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
 font-size:143%;
 line-height:1.4;
 margin:10px 0 0 30px;
}


.under .box-column-main .annotation{
	margin: 2rem 0;
	font-size:0.75rem;
	text-align: left;
}
.under .box-column-main .annotation li{
	display: flex;
	margin: 1rem 0;
	gap:0.5rem;
}
.under .box-column-main .annotation li span{
	width:2.5rem;
	line-height:1.5;
	transform: translateY(-1px);
}
.under .box-column-main .annotation li p{
	margin: 0;
	line-height:1.5;
	flex:1;
}



/*------------------------------------------------------------- max-width 1000px */

@media screen and (max-width: 1000px) {

html body {
 -webkit-text-size-adjust: none;
}

body {
 font: 14px/1.231;
 background:#fff;
}

#main {
 min-width:1000px;
}

#gfooter01,
#gfooter02-inner,
#gheader-inner {
 width:950px;
 max-width:950px;
 min-width:950px;
 margin:0 auto;
}

#gheader,
#gfooter,
#mv.flexslider .slides,
#top-menu ul {
 max-width:1000px;
 min-width:1000px;
 width:1000px;
}

#mv.flexslider .flex-control-nav,
.top-intro {
 width:900px;
}


#gfooter .pagetop {
 display:none!important;
}


.under .tit-contents {
 width:900px;
}
.under .box-column {
 width:900px;
}
.under .box-prf {
 width:800px;
 padding:50px;
}
.under .box-column p {
 margin:50px;
}


}
